/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
 EXEC p_AlterColumn 'T_CAS_RECEIVINGBILL', 'FSETTLETNUMBER', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_CAS_PAYMENTBILL', 'FSETTLETNUMBER', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
